@charset "utf-8";

.photo_section img {
  width: 100%;
}

/*============================
メッセージ
============================*/

#message {
  padding-bottom: 0;
}

#message h2 {
  margin-bottom: 0;
  position: relative;
}

#message h2::before {
  content: '';
  height: 30px;
  width: 100%;
  background-color: #eee;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}

#message .text {
  background-color: #eee;
  padding: 60px 0 140px;
}

#message .text .inner {
  background: url(../images/logo_gray.svg) no-repeat right -30px top -40px;
  -webkit-background-size: 24%;
  background-size: 24%;
  background-color: #fff;
  border-radius: 20px;
  padding: 50px 60px;
}

#message .text .name {
  display: block;
  background: url(../images/name.jpg) no-repeat center;
  -webkit-background-size: 100%;
  background-size: 100%;
  height: 0;
  padding-top: 30px;
  width: 190px;
  overflow: hidden;
  margin-left: auto;
}

@media only screen and (max-width: 768px) {
  #message .text {
    padding: 20px 0 60px;
  }

  #message .text .inner {
    border-radius: 10px;
    padding: 20px;
    background-position: top -12px right -12px;
  }

  #message .text .inner p:not(.sentence) br {
    display: none;
  }

  #message .text .name {
    padding-top: 22px;
    width: 160px;
    margin-top: 10px;
  }
}

/*============================
会社概要
============================*/

#company_info table {
  width: 500px;
}

@media only screen and (max-width: 768px) {
  #company_info table {
    width: 100%;
  }
}